# Demo response files

Next to the responses in our tutorials and how-to guides, we have generated some example files for you to download. The example JSON files will help you build your implementation. Click on the button to download the example files.

## **Fixtures**

### **Match and player stats + events: Paris Saint Germain - Bayern München (2020-08-23)**

Request with the `statistics`, `events`, `lineups`, `bench` and `player` details

```javascript
https://soccer.sportmonks.com/api/v2.0/fixtures/16922979?api_token={YOURTOKEN}&include=localTeam,visitorTeam,events,stats,lineup.player,bench.player
```

{% file src="/files/-MUrWNUFQmCkwHTV3vzu" %}
PSG - Bayern München: Fixture details
{% endfile %}

### &#xD;**Fixture odds: Paris Saint Germain - Bayer München (2020-08-23)**

Request with the `flatOdds` from bet365.

```javascript
 https://soccer.sportmonks.com/api/v2.0/fixtures/16922979?api_token={YOURTOKEN}&bookmakers=2&include=flatOdds
```

{% file src="/files/-MUrWE9x6SVDUH1OKo\_E" %}
PSG - Bayern München: Odds
{% endfile %}

## **Team and player**

### &#xD;**Team season statistics: Real Madrid (La Liga 2019/2020)**

‌The season team `stats` of Real Madrid in the Spanish 2019/2020 season.

```javascript
https://soccer.sportmonks.com/api/v2.0/teams/3468?api_token={YOURTOKEN}&include=stats&seasons=16326
```

{% file src="/files/-MUrWk6sRdsplTeUC9YC" %}
Real Madrid: Season stats
{% endfile %}

### &#xD;**Team season squad: Manchester United (Premier League 2019/2020)**

‌The whole team squad of Manchester United in the Premier league 2019/2020 season.

```javascript
https://soccer.sportmonks.com/api/v2.0/squad/season/16036/team/14?api_token={YOURTOKEN}&include=player
```

{% file src="/files/-MUrX-lAMyYpgi-1Ctc6" %}
Manchester United: Squad
{% endfile %}

### ​**Player season statistics: Lionel Messi (La Liga 2019/2020)**

The season player `stats` of Lionel Messi in the Spanish 2019/2020 season.

```javascript
https://soccer.sportmonks.com/api/v2.0/players/184798?api_token={YOURTOKEN}&include=stats&seasons=16326
```

{% file src="/files/-MUrXO6MuAlybpOu\_CZK" %}
Lionel Messi: Season stats
{% endfile %}

## Standings

### Domestic season standings

The season standings of the Premier league 2019/2020 season.

```javascript
https://soccer.sportmonks.com/api/v2.0/standings/season/16036?api_token={YOURTOKEN}&include=standings.team
```

{% file src="/files/-MUrZHcz3xSpleyXglL4" %}
Season standings
{% endfile %}

### International cup standings

The group stage standings of the UEAFA Champions League 2019/2020 season

```javascript
https://soccer.sportmonks.com/api/v2.0/standings/season/16029?api_token={YOURTOKEN}&include=standings.team&stage_ids=77443828
```

{% file src="/files/-MUr\_KmOr-LlCmqwWUy8" %}
CL: Group stage standings
{% endfile %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportmonks.com/v2/api-references/demo-response-files.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
